<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="cat.itb.twitterclone">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".activities.SignIn"></activity>
        <activity android:name=".activities.Register" />
        <activity android:name=".activities.Hello" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".activities.TwittPage" />
        <activity android:name=".activities.NewTwitt" />
        <activity
            android:name=".activities.MainActivity"
            android:theme="@style/AppTheme.Launcher">

        </activity>
    </application>

</manifest>